import request from "@/utils/request";

// 获取厅局项目系统字典树结构数据
export const findTreeList = data => {
  return request({
    url: `/api/process/itsm/findTreeList`,
    method: "GET",
    data
  });
};

// 同步厅局项目系统字典
export const syncOrganizeProjectSystemDict = data => {
  return request({
    url: `/api/itsm/dict/syncOrganizeProjectSystemDict`,
    method: "GET",
    data
  });
};
